From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 25 Oct 2001 12:01:51 -0700 (PDT)

Attached is a simple power origination case study that I have developed for use at MBA functions as an alternative to a generic one-hour presentation about Enron.  It will be used for the first time at Georgetown tomorrow.  I thought this tool, or a derivative thereof, could also be useful in early identification of potential "Origination Track" Associates from the Associate pool, as it covers issues related to project development, risk analysis, financial evaluation and debt financing.

I would be happy to think together with you on changes to the case that would enhance its value to the Origination Track program.

Regards,

Chip Schneider
713-853-1789
ECN2864